<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmDocIDs Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmDocIDs Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmDocIDs members.

# Public Fields

| Name | Description
--- | --- | ---
| mlDocID | Unique ID of the vault document.
| mlProjID | Unique ID of the document's parent folder in the vault.

Top

# See Also

####

EdmDocIDs Structure
EPDM.Interop.epdm Namespace